## ooo-thumbnailer 0.2

=== debian/changelog ===
ooo-thumbnailer (0.2-6ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/source/format: Set to 3.0 (quilt).
    - debian/patches/fix_directories_with_spaces: Allow successful
      thumbnailing of files in directories with spaces.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 07 Nov 2021 14:33:11 -0500

ooo-thumbnailer (0.2-6) unstable; urgency=medium

  * QA upload.
  * Set the maintainer to the Debian QA Group, at David D Lowe’s
    request. Closes: #988709.
  * Import the project to Salsa.
  * Specify the source format.
  * Add a watch file.
  * Switch to dh, using debhelper compatibility level 13.
  * Add the homepage.
  * Set “Rules-Requires-Root: no”.
  * Rewrite debian/copyright in machine-readable format.
  * Standards-Version 4.6.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 15 Sep 2021 08:46:28 +0200

ooo-thumbnailer (0.2-5.2ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/source/format: Set to 3.0 (quilt).
    - debian/patches/fix_directories_with_spaces: Allow successful
      thumbnailing of files in directories with spaces.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 03 Jan 2021 18:37:41 -0500

ooo-thumbnailer (0.2-5.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:37:53 +0100

ooo-thumbnailer (0.2-5.1ubuntu1) disco; urgency=medium

  * Merge from Debian unstable (LP: #1182626). Remaining changes:
    - debian/source/format: Set to 3.0 (quilt).
    - debian/patches/fix_directories_with_spaces: Allow successful
      thumbnailing of files in directories with spaces.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 05 Feb 2019 22:27:21 -0500

ooo-thumbnailer (0.2-5.1) unstable; urgency=medium

  [ Bruno Kleinert ]
  * Non-maintainer upload.
  * Fix no thumbnail generated in Gnome 3 Nautilus (Closes: #659321)
    - Don't install gconf2 scheme and remove call to dh_gconf in debian/rules.
      This also removes the dependency on gconf2.
    - Install /usr/share/thumbnailers/ooo.thumbnailer which replaces the
      gconf2 scheme.

 -- Bruno Kleinert <fuddl@debian.org>  Fri, 01 Feb 2019 19:14:09 +0100

ooo-thumbnailer (0.2-5ubuntu1) maverick; urgency=low

  * Added debian/source/format and set it to 3.0 (quilt).
  * Added debian/patches/fix_directories_with_spaces to allow successful thumbnailing of files in directories with spaces (LP: #583136)

 -- David D Lowe <daviddlowe.flimm@gmail.com>  Fri, 21 May 2010 18:53:27 +0100

ooo-thumbnailer (0.2-5) unstable; urgency=low

  * Removed COPYING from debian/docs.
  * Updated Standards-Version to 3.8.4.0

 -- David D Lowe <daviddlowe.flimm@gmail.com>  Wed, 10 Feb 2010 10:25:01 +0000

ooo-thumbnailer (0.2-4) unstable; urgency=low

  * Added README.Debian, explaining that a restart of Nautilus is required.

 -- David D Lowe <daviddlowe.flimm@gmail.com>  Sun, 07 Feb 2010 11:42:01 +0000

ooo-thumbnailer (0.2-3) unstable; urgency=low

  * Removed debian/preinst, as it wasn't needed.
  * Removed Vcs-Bzr field from debian/control, as it pointed to the upstream repository.
  * Removed XS-Python-Version field.
  * Dropped dependency on bash, it is assumed.
  * Dropped alternative dependency on graphics-imagemagick-compat, as it provides imagemagick.

 -- David D Lowe <daviddlowe.flimm@gmail.com>  Wed, 20 Jan 2010 15:14:36 +0000

ooo-thumbnailer (0.2-2) unstable; urgency=low

  * Remove build dependency on python-central or python-support. (Closes: #557914)

 -- David D Lowe <daviddlowe.flimm@gmail.com>  Tue, 19 Jan 2010 23:58:11 +0000

ooo-thumbnailer (0.2-1) unstable; urgency=low

  * New upstream version 0.2.
  * Updated Standards-Version to 3.8.3.0.
  * Removed optional dependency on totem-gstreamer, forcing dependency on imagemagick.
  * Updated description of package.
  * Added docs to the package such as AUTHORS and ChangeLog.
  * Updated man page.
  * Converted python-central based package to python-support.

 -- David D Lowe <daviddlowe.flimm@gmail.com>  Tue, 15 Dec 2009 21:32:15 +0000

ooo-thumbnailer (0.1~alpha2-1) unstable; urgency=low

  * Initial release. (Closes: #523361)

 -- David D Lowe <daviddlowe.flimm@gmail.com>  Thu, 09 Apr 2009 10:00:00 -0500
