=== debian/control ===
Source: ooo-thumbnailer
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/ooo-thumbnailer
Vcs-Git: https://salsa.debian.org/debian/ooo-thumbnailer.git
Homepage: https://launchpad.net/ooo-thumbnailer
Rules-Requires-Root: no

Package: ooo-thumbnailer
Architecture: all
Depends: unzip, imagemagick, ${misc:Depends}
Description: thumbnailer for OpenOffice.org documents
 ooo-thumbnailer is a lightweight OpenOffice.org document thumbnailer that can
 be used by Nautilus to create thumbnails for your documents, spreadsheets,
 presentations and drawings.
