=== debian/watch ===
version=4
https://launchpad.net/ooo-thumbnailer/+download \
  .*download/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
